{
  "name": "Munition (Eisenwalder)",
  "image": "systems/DSA_4-1/assets/arsenal/arrow3.png",
  "category": [
    "Gegenstand",
    "Munition"
  ],
  "weight": 0,
  "price": 1.5,
  "description": "",
  "ammunition": {
    "max": 10,
    "count": 10
  }
}
